LP11A - Bug #463
LP11A 00000

06/14/2024 11:17 AM - mike

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

oo:
go/oooooo:
goooooo:
go/oooooo:
gooo:

Closed

Normal

00
Driver_[RK3568/RK3399Pro]

LP11A
RK3399Pro

03
02

\\192.168.1.250\01-Public\wilson_test\rk
3399pro\linux\aidong\V1.0\update.img

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:
gooo:

APPO[ :
gooo:
gooo:
goooo:
EMMCI [ :

06/14/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux bionic 4.4.194 #1 SMP Sat May 18
10:51:08 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

Description
SYS/STANDD

History

#1 - 07/15/2024 09:09 PM - mike

- Status changed from New to Closed

04/20/2025

1/1
